//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ADG_Assistance.DB
{
    using System;
    using System.Collections.Generic;
    
    public partial class LigneIntervention
    {
        public int id { get; set; }
        public string Titre { get; set; }
        public string Description { get; set; }
        public double NbHeures { get; set; }
        public string Intervenant { get; set; }
        public Nullable<int> IdBon { get; set; }
        public Nullable<int> IdProjet { get; set; }
        public System.DateTime DateIntervention { get; set; }
    
        public virtual BonIntervention BonIntervention { get; set; }
        public virtual Projet Projet { get; set; }
    }
}
